Stock transfers
Get stock transfer details
Retrieves the specific details of a single stock transfer using its unique identifier.
Retrieves the specific details of a single stock transfer using its unique identifier.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
StockTransfer identifier
Response Body
application/json
curl -X GET "https://api.skalasuite.com/api/stock_transfers/string"{
"id": 0,
"code": "string",
"series": "string",
"number": 0,
"transferDate": "2019-08-24T14:15:22Z",
"origin": {
"id": 0,
"name": "string"
},
"destination": {
"id": 0,
"name": "string"
},
"description": "string",
"items": [
{
"id": 0,
"stock": {
"id": 0,
"unit": {
"id": 0,
"name": "string"
},
"currency": {
"id": 0,
"name": "string",
"code": "string",
"symbol": "string"
}
},
"stockVariant": {
"id": 0,
"stock": {
"id": 0,
"unit": {
"id": 0,
"name": "string"
},
"currency": {
"id": 0,
"name": "string",
"code": "string",
"symbol": "string"
}
},
"name": "string"
},
"quantity": "string",
"unitCost": "string",
"totalCost": "string",
"availableInOrigin": "string"
}
],
"status": "string"
}Empty
